Subject: Last Call: IPv6 Prefix Options for DHCPv6 to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 10 Jun 2003 17:17:57 -0400

The IESG has received a request from the Dynamic Host Configuration 
Working Group to consider IPv6 Prefix Options for DHCPv6 
<draft-ietf-dhc-dhcpv6-opt-prefix-delegation-04.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2003-6-24.

Files can be obtained via 
http://www.ietf.org/internet-drafts/draft-ietf-dhc-dhcpv6-opt-prefix-delegation-04.txt